<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'redirects'                                 => 'Redirects',
     'redirects_id'                              => 'redirect ID',
     'redirects_empty'                           => 'There are no redirects at the moment',
     'redirects_save_ok'                         => 'Redirect successfully saved',
     'redirects_edit_ok'                         => 'Redirect successfully edited',
     'redirects_add_ok'                          => 'Redirect successfully added',
     'redirects_desc'                            => 'Description',
     'redirects_active'                          => 'Redirect is active',
     'redirects_edit'                            => 'Edit Redirect',
     'redirects_stat'                            => 'Enable Redirect',
     'redirects_stat_desc'                       => 'This module is designed for page forwarding',
     'redirect'                                  => 'Redirecting publications',
     'redirects_stat_desc1'                      => 'Description of what this redirect is for',
     'redirects_stat_help'                       => 'In this section, you can create redirects from one page to another. The redirect can be carried out from your site page to another URL on your site or to an external resource. You can also group the URL using the "*" symbol, which means searching for any character, for example by specifying /page/*/ the redirect will be carried out from pages /page/1/, /page/2/, /page/any text/, etc.',
     'redirects_add'                             => 'Add redirect ',
     'redirects_list'                            => 'List of redirects ',
     'redirects_config'                          => 'Settings',
     'redirects_old'                             => 'Old address',
     'redirects_new'                             => 'New address',
     'redirects_old_pre'                         => 'Enter the old address ',
     'redirects_new_pre'                         => 'Enter a new address',
     'redirects_old1'                            => 'Enter the link you want to redirect from',
     'redirects_new1'                            => 'Enter the link to which you want to redirect',
     'redirects_error'                           => 'Error!!! Redirect not saved ',
     'redirects_error1'                          => 'The new address cannot be equal to the old address ',
     'redirects_error2'                          => 'A redirect with the specified address already exists',
     'redirects_error3'                          => 'The new redirect address conflicts with an existing redirect',
     'redirects_delete_title'                    => 'Delete the redirect - [redirects]?',
     'redirects_delete_text'                     => 'Do you really want to remove the "[redirects]" redirect? The link will be permanently deleted!',
     'redirects_help'                            => 'What is a redirect ?',
     'redirects_help_desc'                       => '<p><b>Redirect</b> is an automatic redirection of visitors from one resource to another, it is also a script through which a visitor is redirected to another resource. </p>',
     'redirects_on'                              => 'Enable redirect',
   ));
   ?>